/* Sticky footer styles
-------------------------------------------------- */
html {
    position: relative;
    min-height: 100%;
}

body {
    margin-bottom: 60px;
}

.footer {
    /* background-color: #000000; */
    position: fixed;
    bottom: 0;
    z-index: 99;
    width: 100%;
    height: auto;
    /*line-height: 11px;*/
    font-size: 14px;
    background: #eaedfe;
}

.footer-menu {
    /*background-image: url(../img/Elements/Box_01.png);
  background-size: 100% 100%;
  background-position: center;
  background-repeat: no-repeat;*/
    /* border-radius: 50px;
    margin: 0 8px !important; */
    /*background: #00423e;*/
}

/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */

body > .container {
    padding: 10px 15px 0;
}

.footer > .container {
    padding-right: 15px;
    padding-left: 15px;
}

code {
    font-size: 80%;
}

footer .fa {
    color: #fff !important;
    height: 25px;
    margin: 8px 0;
    font-size: 25px !important;
    text-shadow: none;
}

.footer-copyright {
    /*background-image: url(../img/Elements/BG.png);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  background-size: cover;*/
    /*background: #00382b;*/
}
